/**************** extend css start ****************/
@import url("https://fonts.googleapis.com/css?family=Barlow+Condensed:300,400,400i,500,600,700,800|Roboto");
/* line 8, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_extends.scss */


/* line 63, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
a {
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

/* line 66, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
a:hover {
  color: #ff7e5f;
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}


img {
  max-width: 100%;
}

/* line 122, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
a:focus, .button:focus, button:focus, .btn:focus {
  text-decoration: none;
  outline: none;
  box-shadow: none;
  -webkit-transition: 1s;
  transition: 1s;
}

/* line 129, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.section_tittle {
  margin-bottom: 94px;
}

@media (max-width: 991px) {
  /* line 129, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .section_tittle {
    margin-bottom: 50px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 129, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .section_tittle {
    margin-bottom: 50px;
  }
}

/* line 139, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.section_tittle h2 {
  font-size: 50px;
  color: #191d34;
  line-height: 1.1;
  font-weight: 700;
  position: relative;
}

/* line 145, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.section_tittle h2:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -16px;
  width: 100px;
  height: 1px;
  background-color: #fe5c24;
}

@media (max-width: 576px) {
  /* line 139, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .section_tittle h2 {
    font-size: 35px;
    line-height: 45px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 139, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .section_tittle h2 {
    font-size: 35px;
    line-height: 35px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 139, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .section_tittle h2 {
    font-size: 35px;
    line-height: 45px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 139, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .section_tittle h2 {
    font-size: 35px;
    line-height: 40px;
  }
}

/* line 171, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */

/* line 176, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 181, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.mb_110 {
  margin-bottom: 110px;
}

@media (max-width: 576px) {
  /* line 181, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mb_110 {
    margin-bottom: 220px;
  }
}

/* line 188, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.mt_130 {
  margin-top: 130px;
}

@media (max-width: 576px) {
  /* line 188, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mt_130 {
    margin-top: 70px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 188, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mt_130 {
    margin-top: 70px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 188, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mt_130 {
    margin-top: 70px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 188, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mt_130 {
    margin-top: 70px;
  }
}

/* line 203, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.mb_130 {
  margin-bottom: 130px;
}

@media (max-width: 576px) {
  /* line 203, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mb_130 {
    margin-bottom: 70px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 203, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mb_130 {
    margin-bottom: 70px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 203, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mb_130 {
    margin-bottom: 70px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 203, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .mb_130 {
    margin-bottom: 70px;
  }
}

/* line 218, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.pt_100 {
  padding-top: 100px;
}

@media (max-width: 576px) {
  /* line 218, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .pt_100 {
    padding-top: 30px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 218, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .pt_100 {
    padding-top: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 218, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .pt_100 {
    padding-top: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 218, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .pt_100 {
    padding-top: 30px;
  }
}

/* line 234, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.padding_less_40 {
  margin-bottom: -50px;
}

/* line 237, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.z_index {
  z-index: 9 !important;
  position: relative;
}

@media (max-width: 576px) {
  /* line 243, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 3640px) {
  /* line 249, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
  .container {
    max-width: 1170px;
  }
}

/* line 253, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_common.scss */
.section_bg {
  background-color: #f7f7f7;
}

/**************** common css end ****************/
/* Main Button Area css
============================================================================================ */
/* line 3, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_button.scss */
.submit_btn {
  width: auto;
  display: inline-block;
  background: #fff;
  padding: 0px 50px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  line-height: 50px;
  border-radius: 5px;
  outline: none !important;
  box-shadow: none !important;
  text-align: center;
  border: 1px solid #fdcb9e;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

/* line 19, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_button.scss */

/**************menu part start*****************/

.main_menu .navbar-brand {
  padding-top: 0rem;
}

@media (max-width: 576px) {
  /* line 7, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .navbar-brand img {
    max-width: 150px;
    height:10px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 7, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .navbar-brand img {
    max-width: 200px;
  
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 7, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .navbar-brand img {
    max-width: 200px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 7, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .navbar-brand img {
    max-width: 200px;
  }
}

/* line 26, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.main_menu .navbar {
  padding: 0px;
}

/* line 30, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.main_menu .main-menu-item {
  text-align: right !important;
  justify-content: right;
}

/* line 35, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.main_menu .main-menu-item ul li .nav-link {
  color:black;
  font-size: 18px;
  padding: 45px 34px;
  font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  text-transform: uppercase;
}

/* line 41, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.main_menu .main-menu-item ul li .nav-link:hover {
  color: red;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 35, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .main-menu-item ul li .nav-link {
    padding: 35px 16px;
  }
}

/* line 52, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
/*.menu_fixed {
  position: fixed;
  z-index: 9999 !important;
  width: 100%;
  background-color:yellow;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
  top: 0;
}*/

/* line 60, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.menu_fixed .navbar-brand img {
  max-width: 150px;
}

/* line 64, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.menu_fixed .main-menu-item ul li .nav-link {
  padding: -5px -5px;
  margin-top: -50px;
}

/* line 67, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.menu_fixed span {
  color:gold !important;
}

/* line 75, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.dropdown:hover .dropdown-menu {
  display: block;
}
.dropdown:hover .dropdown-menu {
  display: block;
}

/* line 81, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.dropdown .dropdown-menu {
  transition: all 1s;
  overflow: hidden;
  transform-origin: top center;
  transform: scale(1, 0);
  display: block;
  margin-top: 0px;
  border: 0px solid rgba(0, 0, 0, 0.15) !important;
  background-color:gold;
}

/* line 93, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
.dropdown:hover .dropdown-menu {
  transform: scale(1);
}
/* line 81, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */

@media (max-width: 991px) {
  /* line 100, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu_iner {
    padding: 20px 0px;
    background-color: yellow;
    
  }
  /* line 104, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .navbar-light .navbar-toggler {
    border-color: transparent;
  
  }
  /* line 108, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .navbar-collapse {
    z-index: 9999 !important;
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    background-color:gold;
    text-align: center !important;
    margin-top: -10px;
  }
  /* line 120, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .dropdown .dropdown-menu {
    transform: scale(1, 0);
    display: none;
  }
  /* line 126, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .dropdown:hover .dropdown-menu {
    transform: scale(1);
    display: block;
  }
  /* line 133, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .main-menu-item {
    text-align: left !important;
  }
  /* line 136, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item {
    padding: 5px 10px !important;
  }
  /* line 139, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_menu.scss */
  .main_menu .main-menu-item .nav-item a {
    padding: 6px 10px !important;
  }
}


/**************** banner part css start ****************/
/* line 2, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_banner.scss */

/* line 2, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area {
  background-color:black;

  padding: 40px 0px 0px;
  position: relative;
margin-top: -30px;
}

@media (max-width: 991px) {
  /* line 2, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area {
    padding: 100px 0px 0px;
  }
}

/* line 11, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .col-lg-12 {
  padding-left: 0px;
  padding-right: 0px;
  overflow: hidden;
}

@media (max-width: 1200px) {
  /* line 17, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .single-footer-widget {
    margin-bottom: 30px;
  }
}

/* line 22, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget p {
  color: #777;
  line-height: 1.8;
}

/* line 27, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget h4 {
  margin-bottom: 23px;
  font-weight: 700;
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  
}

@media (max-width: 1100px) {
  /* line 27, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .single-footer-widget h4 {
    font-size: 18px;
  }
}

@media (max-width: 1200px) {
  /* line 27, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .single-footer-widget h4 {
    margin-bottom: 15px;
  }
}

/* line 41, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget ul li {
  margin-bottom: 10px;
}

/* line 43, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget ul li a {
  color: #999;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 15px;
}

/* line 47, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget ul li a:hover {
  color: #fe5c24;
}

/* line 53, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget .form-wrap {
  margin-top: 25px;
}

/* line 56, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget input {
  height: 40px;
  border: none;
  width: 67% !important;
  font-weight: 400;
  padding-left: 20px;
  border-radius: 0;
  font-size: 13px;
  color: #999999;
  border: 0px solid transparent;
}

/* line 66, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget input:focus {
  outline: none;
  box-shadow: none;
}

/* line 71, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget .click-btn {
  background-color: #fe5c24;
  color: #fff;
  border-radius: 0;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  padding: 8px 20px;
  border: 0;
  font-size: 12px;
  font-weight: 400;
  position: relative;
  left: 0;
}

/* line 83, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .single-footer-widget .click-btn:focus {
  outline: none;
  box-shadow: none;
}

@media (max-width: 375px) {
  /* line 71, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .single-footer-widget .click-btn {
    margin-top: 10px;
  }
}

@media (min-width: 400px) {
  /* line 71, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .single-footer-widget .click-btn {
    left: -50px;
  }
}

/* line 98, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_1 img {
  margin-bottom: 35px;
}

@media (max-width: 576px) {
  /* line 98, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_1 img {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 98, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_1 img {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 98, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_1 img {
    margin-bottom: 20px;
  }
}

/* line 113, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_1 p {
  margin-bottom: 15px;
}

/* line 117, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .social_icon {
  margin-top: 27px;
}

/* line 119, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .social_icon a {
  color: #cccccc;
  font-size: 14px;
  margin-right: 20px;
}

/* line 123, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .social_icon a:hover {
  color: #fe5c24;
}

/* line 132, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_3 .footer_img .single_footer_img {
  width: 31.33%;
  float: left;
  margin: 1%;
  position: relative;
  z-index: 2;
}

@media (max-width: 576px) {
  /* line 132, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img {
    width: 20%;
  }
  /* line 140, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img img {
    width: 100%;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 132, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img {
    width: 20%;
  }
  /* line 146, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img img {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 132, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img {
    width: 31%;
  }
  /* line 152, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img img {
    width: 100%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 132, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img {
    width: 31%;
  }
  /* line 158, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img img {
    width: 100%;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
  /* line 132, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img {
    width: 20%;
  }
  /* line 164, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .footer_3 .footer_img .single_footer_img img {
    width: 100%;
  }
}

/* line 168, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_3 .footer_img .single_footer_img:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  background-color: #000;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

/* line 179, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_3 .footer_img .single_footer_img i {
  text-align: center;
  position: absolute;
  top: 41%;
  margin: 0 auto;
  left: 0;
  right: 0;
  color: #fff;
  z-index: 2;
  opacity: 0;
}

/* line 191, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_3 .footer_img .single_footer_img:hover:after {
  opacity: 0.5;
}

/* line 194, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_3 .footer_img .single_footer_img:hover i {
  opacity: 1;
}

/* line 202, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .contact_info {
  position: relative;
  margin-bottom: 20px;
}

/* line 205, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .contact_info:last-child {
  margin-bottom: 0px;
}

/* line 208, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .contact_info p {
  margin-bottom: 10px;
}

/* line 210, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .contact_info p span {
  color: #2c3033;
  font-size: 16px;
}

/* line 216, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .btn {
  background-color: #fe5c24;
  color: #fff;
  width: 49px;
  border-radius: 0px;
  height: 40px;
}

/* line 223, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area span.ti-heart {
  font-size: 12px;
  margin: 0px 2px;
}

/* line 227, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .copyright_part_text {
  background-color: #06151f;
  padding: 32px 15px;
  margin-top: 95px;
}

/* line 231, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .copyright_part_text p {
  color: #777777;
}

@media (max-width: 576px) {
  /* line 227, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .copyright_part_text {
    margin-top: 20px;
    text-align: center;
  }
  /* line 238, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .copyright_part_text p {
    font-size: 13px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 227, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .copyright_part_text {
    text-align: center;
    margin-top: 20px;
    padding: 32px 15px;
  }
  /* line 246, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .copyright_part_text p {
    font-size: 13px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 227, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer-area .copyright_part_text {
    text-align: center;
  }
}

/* line 256, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .copyright_part_text a {
  color: #fe5c24;
}

/* line 260, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .input-group {
  border: 1px solid #45556a;
  padding: 5px;
}

/* line 265, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_icon p {
  margin-bottom: 22px;
  font-size: 16px;
  color: #999;
}

/* line 271, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_icon ul li {
  margin-bottom: 20px;
}

/* line 273, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer-area .footer_icon ul li i {
  margin-right: 15px;
}

@media (max-width: 991px) {
  /* line 281, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_icon {
    margin-top: 20px;
  }
}

/* line 286, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer_menu {
  float: right;
}

@media (max-width: 576px) {
  /* line 286, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu {
    float: none;
    text-align: center;
    margin-top: 15px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 286, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu {
    float: none;
    text-align: center;
    margin-top: 15px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 286, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu {
    float: none;
    text-align: center;
    margin-top: 15px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 286, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu {
    float: none;
    text-align: center;
    margin-top: 15px;
  }
}

/* line 309, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer_menu ul li {
  display: inline-block;
}

/* line 311, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer_menu ul li a {
  color: #777 !important;
  padding: 0px 22px;
}

/* line 314, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
.footer_menu ul li a:hover {
  color: #fe5c24 !important;
}

@media (max-width: 576px) {
  /* line 311, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu ul li a {
    padding: 0px 15px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 311, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu ul li a {
    padding: 0px 15px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 311, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu ul li a {
    padding: 0px 15px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  /* line 311, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_footer.scss */
  .footer_menu ul li a {
    padding: 0px 15px;
  }
}

/
/* line 237, ../../01 cl html template/New folder/May 2019/175  Supreme Industry/Supreme Industry Html/sass/_elements.scss */
